body {
   margin:0;
   padding:0;
   height:100%;
}

html {
   margin:0;
   padding:0;
   height:100%;
}
#container {
    width: 100%; 
    min-height: 100%; 
    height: 100%; 
    position: relative; 
    margin: 0 auto; 
}
#body { 
    width: 100%; 
    padding: 0; 
    margin: 0 auto; 
    padding-bottom: 233px; 
} 
#footer {
	background:#ff0;
	position:absolute;
	bottom: 0;
	width: 100%;
	height: 233px;
	margin: 0 auto;
}
